<html>

<meta http-equiv="content-type" content="text/html; charset=UTF-8">

<head><title>Example PlaNit</title></head>

<body>

<h1>Subscriptions</h1>
### loopfeeds
        <b><a href="<## feedpage ##>"><## feeduserid ##></a></b>
        (<a href="<## feedxml ##>">xml</a>)<br>
### endloopfeeds

<h1>Articles</h1>
### loopentries
### ifnewperson
    <h2><a href="<## channellink ##>"><## channelname ##></a></h2>
### endif
    <h3><a href="<## entrylink ##>"><## entrytitle ##></a></h3>
### ifnewperson
### ifmugshot
    <img src="<## mugshot ##>" alt="">
### endif
### endif
### entrycontent
    <br>
    <i><a href="<## entrylink ##>">
        (<## feeduserid ##> at <## entrytime ##> UTC)</a></i><br>
### endloopentries

<hr>
    PlaNit Copyright (C) 2005
    <a href="mailto:<## email ##>"><## admin ##></a><br>

</body>
</html>
